<?php

/** @var \Illuminate\Database\Eloquent\Factory $factory */

use App\Models\PrestadorServico;
use Faker\Generator as Faker;

$factory->define(PrestadorServico::class, function (Faker $faker) {
    return [
        'nome' => $faker->name,
    ];
});
